[
  {
    "username": "Master",
    "password": "pbkdf2:sha256:1000000$tPRmseRGKLveXTxS$87eda9a20db29d12838fcb607f1f3536141f743ec9879702dc2a0dd893b4078d",
    "defaultLocation": "KC",
    "permissions": {
      "manage_users": true,
      "manage_products": true
    },
    "locationSettings": {
      "LINDS": {
        "accessible": true
      },
      "IOLA": {
        "accessible": true
      },
      "KC": {
        "accessible": true
      },
      "BMD": {
        "accessible": true
      }
    },
    "active": true,
    "superAdmin": true
  },
  {
    "username": "Darlene",
    "password": "pbkdf2:sha256:1000000$TSAG3KNMWuEQr3Jl$7e8eda7495bc11a43161df75465ce06a53c29f47e766928914dfeb42388a0a5b",
    "defaultLocation": "IOLA",
    "locationSettings": {
      "LINDS": {
        "accessible": true,
        "permissions": {}
      },
      "IOLA": {
        "accessible": true,
        "permissions": {}
      }
    },
    "permissions": {
      "manage_users": true,
      "manage_products": true,
      "create_quotes": true
    },
    "active": true
  },
  {
    "username": "Toni",
    "password": "pbkdf2:sha256:1000000$kf8fP8xO1ghC5Fig$e3b4155b7922a651e0680e73c984a48c7d4de2b02a43254d9080498c1071baca",
    "defaultLocation": "LINDS",
    "locationSettings": {
      "LINDS": {
        "accessible": true,
        "permissions": {}
      }
    },
    "permissions": {
      "create_quotes": true
    },
    "active": true
  }
]